# GMKit

[![CI Status](http://img.shields.io/travis/licong/GMKit.svg?style=flat)](https://travis-ci.org/licong/GMKit)
[![Version](https://img.shields.io/cocoapods/v/GMKit.svg?style=flat)](http://cocoapods.org/pods/GMKit)
[![License](https://img.shields.io/cocoapods/l/GMKit.svg?style=flat)](http://cocoapods.org/pods/GMKit)
[![Platform](https://img.shields.io/cocoapods/p/GMKit.svg?style=flat)](http://cocoapods.org/pods/GMKit)

## Usage

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

To install it, simply add the following line to your Podfile:

```
use_frameworks!
platform :ios, '8.0'

source 'http://git.gengmei.cc/gengmeiios/GMSpecs.git'

pod "GMKit"
```

## Author

iOS Team

## License

仅限北京更美互动信息科技有限公司内部使用